List HTTP monitors for the authenticated account.
GET
/http/jobs
const url = 'https://api.siteqwality.com/http/jobs';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.siteqwality.com/http/jobs \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” limit
integer format: int32
Page size (max 10)
offset
integer format: int32
Page offset
sort_field
string
Field to sort by
sort_order
string
Sort order: asc or desc
status
string
Filter by status
state
string
Filter by state
text
string
Free-text search filter
tags
Array<string>
Filter by tags
Responses
Section titled “ Responses ”Page of HTTP monitors with account totals
Missing or invalid authentication
Internal server error